/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2010-12-09.

*/

"(i.e name)" = "(z. B. name)";
"(i.e popupValue)" = "(z. B. popupValue)";
"(i.e. categoryID)" = "(z. B. categoryID)";
"2nd Row" = "2. Zeile";
"3rd Row" = "3. Zeile";
"712 pt. W x 592 pt. H" = "712 pt. B x 592 pt. H";
"A4 - A5" = "A4 - A5";
"Absolute path" = "Absoluter Pfad";
"Act as Live Table" = "Als Live-Tabelle verhalten";
"After" = "Nach";
"Align.:" = "Ausricht.:";
"Alignment:" = "Ausricht.:";
"All" = "Alle";
"All paper, font, and column sizes are specified in points (1/72 of an inch)." = "Alle Papier-, Schrift-, und Spaltengrößen sind in Punkt angegeben (1/72 eines Zolls).";
"Allow Dynamic Text" = "Dynamischen Text erlauben";
"Alternate Row Color" = "Wechselnde Zeilenfarbe";
"Alternate:" = "Alternativ:";
"Any" = "Beliebige";
"Appearance" = "Erscheinungsbild";
"Ascending" = "Aufsteigend";
"Automated Layout" = "Automatisiertes Layout";
"Average" = "Durchschnitt";
"Back" = "Zurück";
"Background" = "Hintergrund:";
"Background:" = "Hintergrund";
"Ballot" = "Wahlkreuz";
"Before" = "Vor";
"Behavior:" = "Verhalten:";
"Both" = "Beide Male";
"Bottom" = "Unten";
"Bottom Left" = "Unten links";
"Bottom Line:" = "Untere Linie:";
"Bottom Right" = "Unten rechts";
"Bottom:" = "Unten:";
"Box" = "Kästchen";
"Button" = "Schaltfläche";
"Cancel" = "Abbrechen";
"Center" = "Mitte";
"Change..." = "Ändern ...";
"Check" = "Prüfen";
"Chosen Columns" = "Ausgewählte Spalten";
"Choukei 3 Envelope (Landscape)" = "Choukei 3 Umschlag (Querformat)";
"Close" = "Schließen";
"Code" = "Code";
"Code:" = "Code:";
"Collapse All" = "Alle reduzieren";
"Color:" = "Farbe:";
"Column Description" = "Spaltenbeschreibung";
"Columns" = "Spalten:";
"Columns:" = "Spalten";
"Comma Space" = "Komma Leerzeichen";
"Compare" = "Vergleichen";
"Comparison Value:" = "Vergleichswert:";
"Configure Appearance" = "Erscheinungsbild konfigurieren";
"Configure Columns" = "Spalten konfigurieren";
"Copies:" = "Kopien:";
"Corner:" = "Ecke:";
"Create" = "Erstellen";
"Create Table Columns" = "Tabellenspalten erstellen";
"Criteria" = "Kriterien";
"Current Date" = "Aktuelles Datum";
"Custom Record Sets" = "Benutzerdefinierte Datensätze";
"Dash:" = "Strich:";
"Data Row" = "Datenreihe";
"Data Set" = "Datensatz";
"Database" = "Datenbank";
"Date" = "Datum";
"Date Range" = "Datumsbereich";
"DB" = "DB";
"Default  Image Name:" = "Standardbildname:";
"Descending" = "Absteigend";
"Description" = "Beschreibung";
"Description for User" = "Beschreibung für Benutzer";
"Easy" = "Einfach";
"Edit" = "Bearbeiten";
"Edit Dynamic Text" = "Dynamischen Text bearbeiten";
"Edit..." = "Bearbeiten ...";
"Electronic Addresses" = "Elektronische Adressen";
"Element Choice" = "Elementauswahl";
"Element Name" = "Elementname";
"Embedded" = "Eingebettet";
"End Date Key:" = "Enddatum Schlüssel:";
"Envelope" = "Umschlag";
"Evaluate entire text as mathematical expression " = "Gesamten Text als mathematischen Ausdruck auswerten";
"Exact Number or Text" = "Exakte Zahl oder Text";
"Examples" = "Beispiele";
"Expand All" = "Alles erweitern";
"F-Script" = "F-Skript";
"F-Script:" = "F-Skript:";
"Fetch objects directly from the database. Select the kind of objects you want and optional specify fitering criteria" = "Objekte direkt in der Datenbank abrufen. Wählen Sie die Art der Objekte aus und geben Sie optional Filterkriterien an.";
"Field" = "Feld";
"Field is false" = "Feld ist falsch";
"Field is true" = "Feld ist wahr";
"Field:" = "Feld:";
"Fields" = "Felder";
"Fills Background" = "Füllt Hintergrund";
"Filtering Criteria" = "Filterkriterien";
"Font:" = "Schrift:";
"Font…" = "Schrift …";
"Format:" = "Format:";
"Formatter:" = "Formatierer:";
"Found Element Names" = "Gefundene Elementnamen";
"From Relationships" = "Aus Beziehungen";
"From:" = "Von:";
"Gathering Data..." = "Daten sammeln....";
"Geo Address" = "Geo-Adresse";
"Get objects from:" = "Objekte abrufen aus:";
"Get objects that are related to the object in the parent row or page in a single page layout. Specify the relationship." = "Rufen Sie Objekte ab, die zum Objekt in der übergeordneten Zeile oder Seite eines Einzelseiten-Layouts in Beziehung stehen.";
"Grid Size:" = "Rastergröße:";
"Group By" = "Gruppieren nach";
"Group By:" = "Gruppieren nach:";
"Has Header Row" = "Hat Zeilentitel";
"Has Summary Row" = "Hat Summenzeile";
"Header Row" = "Zeilentitel";
"Heavy Ballot" = "Dickes Wahlkreuz";
"Heavy Check" = "Dickes Häkchen";
"Height:" = "Höhe:";
"Hide if only 1 page" = "Ausblenden, wenn nur 1 Seite";
"Hide if:" = "Ausblenden, wenn: ";
"Horizontal:" = "Horizontal:";
"If valid text, insert" = "Wenn gültiger Text, einfügen:";
"Image from key" = "Bild aus Schlüssel";
"Item1" = "Element1";
"Item2" = "Element2";
"Item3" = "Element3";
"Justified" = "Blocksatz";
"Key Path" = "Schlüsselpfad";
"Key:" = "Schlüssel:";
"Keypath" = "Schlüsselpfad";
"Keypath:" = "Schlüsselpfad:";
"Kind" = "Art";
"Kind:" = "Art:";
"Label" = "Etikett";
"Label printer label" = "Etikettendrucker Etikett";
"Label Sheet" = "Etikettenblatt";
"Label Size" = "Etikettengröße";
"Label Starting Position:" = "Bezeichnung Startposition:";
"Label:" = "Etikett:";
"Layout" = "Layout";
"Layouts" = "Layouts";
"Left" = "Links";
"Left:" = "Links:";
"Letter" = "Brief";
"Letters" = "Briefe";
"Line" = "Linie";
"List from Columns" = "Liste aus Spalten";
"List printing" = "Listendruck";
"Location:" = "Ort:";
"Make report instead of print layout" = "Bericht statt Drucklayout erstellen";
"Mandatory" = "Erforderlich";
"Many" = "Viele";
"Mapped Name" = "Zugeordneter Name";
"Mapped Names" = "Zugeordnete Namen";
"Margins:" = "Ränder:";
"Max" = "Max.";
"May require user to enter criteria" = "Benutzer müsste evtl. Kriterien angeben";
"Menu" = "Menü";
"Menu Title Key:" = "Menütitel-Schlüssel:";
"Middle" = "Mitte";
"Min" = "Min.";
"Min Render Height:" = "Mindesthöhe:";
"Multiple Selection" = "Mehrfachauswahl";
"Name" = "Name";
"Name:" = "Name:";
"Named" = "Benannt";
"Named Image:" = "Benanntes Bild:";
"Natural" = "Natürlich";
"Newline" = "Zeilenvorschub";
"Next" = "Weiter";
"No Data Text:" = "Keine Daten-Text:";
"No Field Data" = "Keine Feld-Daten";
"No Inspector" = "Keine Informationen";
"No Scaling" = "Keine Skalierung";
"No Selection" = "Keine Auswahl";
"No Token Selection" = "Keine Token-Auswahl";
"None" = "Keine";
"NSCalendarDate" = "NSCalendarDate";
"NSData" = "NSData";
"NSNumber" = "NSNumber";
"NSString" = "NSString";
"Objects" = "Objekte";
"OK" = "OK";
"One" = "Eins";
"Open after save" = "Nach dem Sichern öffnen";
"Orientation" = "Ausrichtung";
"Other" = "Andere";
"OtherViews" = "OtherViews";
"Padding:" = "Innenabstand:";
"Page Margins" = "Seitenränder";
"Page printing" = "Seitendruck";
"Page Setup..." = "Papierformat ...";
"Paper:" = "Papier:";
"Parent \"Data Row\" or \"Page\"" = "Übergeordnete „Datenreihe“ oder „Seite“";
"Parent \"Group By\"" = "Übergeordnet „Gruppieren nach“";
"Parent Group By" = "Übergeordnete Gruppe nach";
"Parent Row" = "Übergeordnete Zeile";
"Path from key" = "Pfad aus Schlüssel";
"Path:" = "Pfad:";
"Pending Appointments" = "Anstehende Termine";
"Pending Tasks" = "Anstehende Aufgaben";
"Pin to bottom" = "Unten verankern";
"Placeholder:" = "Platzhalter:";
"Popup Menu" = "Einblendmenü";
"Post Data Extraction" = "Nach Datenextrahierung";
"Pre Data Extraction" = "Vor Datenextrahierung";
"Prefix:" = "Präfix:";
"Preset Labels" = "Voreingestellte Etiketten";
"Presets..." = "Voreinstellungen ...";
"Preview" = "Vorschau";
"Print" = "Drucken";
"Prints one template for all objects passed in" = "Druckt eine Vorlage für alle übergebenen Objekte";
"Prints one template per object passed in" = "Druckt eine Vorlage für jedes übergebene Objekt (z. B. Angebot)";
"Prints one template per object passed in (i.e Estimate)" = "Druckt eine Vorlage für jedes übergebene Objekt";
"Product ID:" = "Produkt-ID:";
"Progress" = "Status";
"Proportional" = "Proportional";
"Provide a name" = "Namen angeben";
"Radio" = "Radio";
"Raw SQL" = "Reines SQL";
"Refresh" = "Aktualisieren";
"Relationship:" = "Beziehung:";
"Reload" = "Neu laden";
"Report" = "Bericht";
"Reports" = "Berichte";
"Result Name:" = "Ergebnisname:";
"Resulting Fields" = "Resultierende Felder";
"Right" = "Rechts";
"Right:" = "Rechts:";
"Roles" = "Rollen";
"Roles (Opportunities)" = "Rollen (Geschäftschancen)";
"Roles (Organizations)" = "Rollen (Unternehmen)";
"Roles (Projects)" = "Rollen (Projekte)";
"Rows:" = "Zeilen:";
"Run" = "Ausführen";
"Save" = "Sichern";
"Save As..." = "Sichern unter ... ";
"Scale Fit" = "Maßstab anpassen";
"Scaling:" = "Skalierung:";
"Scalling" = "Skalierung";
"Script" = "Skript";
"Script:" = "Skript: ";
"Second Summary Row" = "Zweite Summenzeile";
"Select a Layout" = "Layout auswählen";
"Select a Report" = "Bericht auswählen";
"Select:" = "Auswählen:";
"Selected" = "Ausgewählt";
"Selection" = "Auswahl";
"Show Header Row" = "Zeilentitel anzeigen";
"Show Summary Row" = "Summenzeile anzeigen";
"Size" = "Größe";
"Size:" = "Größe:";
"Snaps to Grid" = "Am Raster ausrichten";
"Sort:" = "Sortieren:";
"Source:" = "Quelle:";
"Space" = "Leerzeichen";
"Spacing" = "Zeichenabstand";
"Special" = "Speziell";
"Specify which elements a user can exclude for this report" = "Geben Sie an, welche Elemente ein Benutzer für diesen Bericht ausschließen kann";
"Start" = "Start";
"Start Date Key:" = "Startdatum Schlüssel:";
"Start with a blank layout or report" = "Mit einem leeren Layout oder Bericht beginnen";
"Static" = "Statisch";
"Stretch Height to Parent's" = "Höhe dem übergeordneten Rahmen anpassen";
"Stretches Last Row" = "Streckt letzte Zeile";
"Strings" = "Zeichenketten";
"Style:" = "Stil:";
"Sum" = "Summe";
"Summary Row" = "Summenzeile";
"Summary Row:" = "Summenzeile:";
"Switch" = "Umschalten";
"Tab" = "Tab";
"Text" = "Text";
"Text Cell" = "Textzelle";
"Text Field" = "Textfeld";
"Text Merge:" = "Text zusammenlegen:";
"Thickness:" = "Stärke:";
"Third Summary Row" = "Dritte Summenzeile";
"Times New Roman 96 pt." = "Times New Roman 96 pt.";
"Title" = "Titel";
"To Relationships" = "In Beziehungen";
"Toggle Lines" = "Linien ein/aus";
"Top" = "Oben";
"Top Left" = "Oben links";
"Top Line:" = "Obere Linie:";
"Top Right" = "Oben rechts";
"Top:" = "Oben:";
"Unique name to access the user value from within the report using <$userInput.theKeyName$> or userInput valueForKey:'theKeyName'." = "Eindeutiger Name, um auf den Benutzerwert innerhalb des Berichts zuzugreifen mit <$userInput.theKeyName$> oder userInput valueForKey:'theKeyName'.";
"Url References" = "URL-Verweise";
"US Letter" = "US Letter";
"Use a name to provide more meaning when selecting the template" = "Verwenden Sie bei der Auswahl der Vorlage einen aussagekräftigen Namen";
"Use an existing layout or report as a starting point" = "Bestehendes Layout oder vorhandenen Bericht als Grundlage verwenden";
"Use the objects that are grouped by the 'Group By' parent" = "Die Objekte verwenden, die nach dem übergeordneten „Gruppieren nach“-Objekt gruppiert sind";
"Use the objects that the user selected" = "Die vom Benutzer ausgewählten Objekte verwenden";
"User selection" = "Benutzerauswahl";
"Value Key:" = "Wert-Schlüssel:";
"Version:" = "Version:";
"Vertical:" = "Vertikal:";
"Visible Column Name" = "Sichtbarer Spaltenname";
"Web" = "Web";
"What output behavior would you like?" = "Welches Ausgabeverhalten wünschen Sie?";
"What paper size would you like?" = "Welches Papierformat wünschen Sie?";
"Where" = "Wo";
"Where will this layout/report be available in the application?" = "Wo wird dieses Layout/dieser Bericht im Programm verfügbar sein?";
"Where:" = "Wo:";
"White" = "Weiß";
"Width" = "Breite";
"Width:" = "Breite:";
"Window" = "Fenster";
"x:" = "x:";
"y:" = "y:";
"You can also manually configure the appearance using the inspectors." = "Sie können das Erscheinungsbild auch manuell in den Informationen konfigurieren.";



/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2010-12-09.

*/